td.popupmenu div.popupitem .playlist-edit {background-image:url(/bitrix/components/bitrix/player/images/playlist_edit.gif);}

.video-js {height:500px}


/* .vjs-workinghover {width:auto;max-height:600px !important}
.video-js {*width:auto !important;max-height:600px !important;background:#fff;border:1px solid #000}
.video-js.vjs-fluid {width:auto !important;max-height:600px !important}

.vjs-video {max-height:600px !important}

video.vjs-tech {max-height:600px !important} */